html, body {
    font-family: 'Open Sans', sans-serif;
    background-color: #E8ECEF;
}
html, body, .body-wrapper {
    width: 100%;
    height: 100%;
}
section {
    width: 100%;
}
a {
    color: #626365;
    font-size: 14px;
}
a:hover {
    color: #1e5682;
}
a > .fa {
    margin-right: 4px;
}
p {
    line-height: 1.3;
    font-size: 14px;
    margin-bottom: 8px;
}
b, strong {
    font-weight: bold;
}
h1 {
    font-size: 28px;
}
h2 {
    font-size: 24px;
    margin-bottom: 12px;
}

ul.double-split {
    display: table;
}
ul.double-split > li {
    display: table-cell;
    width: 50%;
    vertical-align: top;
    position: relative;
    overflow: visible;
}

ul.triple-split {
    display: table;
}
ul.triple-split > li {
    display: table-cell;
    width: 33.33%;
}

.align-right {
    text-align: right;
}

.no-padding {
    padding: 0 !important;
}
.no-box-shadow {
    box-shadow: none !important;
}

/* <editor-fold desc="Header"> */
/*
* Header.
*/
section.header {
    height: 180px;
    border-bottom: 4px solid #E8ECEF;
    color: white;
    background-color: black;
    position: relative;
    box-shadow: 0 2px 4px rgb(140, 140, 140);
    text-shadow: 0 0 2px #626365;
}
section.header::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url('/assets/front/images/header-background.jpg');
    opacity: 0.8;
    pointer-events: none;
}
section.header ul {
    width: 960px;
    margin: 0 auto;
    padding-top: 30px;
}

section.header a {
    color: white;
    text-decoration: none;
}
section.header a:hover {
    text-decoration: none;
    color: white;
}

section.header .main-logo {
    line-height: 1.4;
    /* margin-top: 10px; */
    display: block;
    background: url('/assets/front/images/logo.png') no-repeat left center;
    background-size: 70px;
    padding-left: 90px;
    position: relative;
    left: 0px;
    height: 70px;
}

section.header .handset-icon {
    background: url('/assets/front/images/header-handset.png') no-repeat right 12px;
    padding-right: 50px;
    line-height: 1.4;
}

section.header h2.site-name {
    position: relative;
    z-index: 1;
    width: 260px;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
}
section.header a.tel {
    font-size: 22px;
    font-weight: bold;
}
/* </editor-fold> */

/* <editor-fold desc="Nav menu"> */
/*
* Nav menu.
*/
section.header nav {
    position:absolute;
    bottom: 0;
    width: 100%;
    margin: auto;
}
section.header nav ul {
    text-align: right;
    position: relative;
}

nav ul > li:not(.rude-eyes) {
    display: inline-block;
    width: 120px;
    text-align: center;
    height: 45px;
    background-color: rgba(30, 86, 130, 0.2);
    line-height: 40px;
    border-top-left-radius: 20px;
    border-top: 2px solid rgba(30, 86, 130, 0.2);
    cursor: pointer;
    box-shadow: 0px 0px 4px rgba(232, 236, 239, 0.2);
    margin-left: 6px;
}
nav ul > li:hover:not(.rude-eyes), nav ul > li.active {
    background-color: #E8ECEF;
}
nav ul > li:hover a,
nav ul > li.active a,
nav ul > li.active.drop-down:after,
nav ul > li.drop-down:hover:after {
    color: #1E5682 !important;
    font-weight: bold;
}

nav ul > li.drop-down {
    position: relative;
}
nav ul > li.drop-down:after {
    display: block;
    position: absolute;
    content: "\f0dd";
    font: normal normal normal 14px/1 FontAwesome;
    bottom: 8px;
    width: 100%;
}
nav ul > li.drop-down > div > a {
    text-align: left;
	display: block;
    height: auto;
    line-height: 1;
    padding: 10px 10px;
}
nav ul > li.drop-down > div {
	width: 250px;
    border-bottom-right-radius: 20px;
    overflow: hidden;
    background-color: rgba(30, 86, 130, 0.7);
    top: 100%;
    position: absolute;
    display: none;
    z-index: 2;
}
nav ul > li.drop-down > div > a:hover,
nav ul > li.drop-down > div > a.active {
    font-weight: normal;
    background-color: #E8ECEF;
}
nav ul > li.drop-down:hover > div > a:not(:hover):not(.active) {
    color: white !important;
    font-weight: normal;
}

nav li.rude-eyes {
    position: absolute;
    bottom: 8px;
    left: 0px;
    margin-left: 0px;
    cursor: pointer;
}
nav li.rude-eyes i.fa {
    margin-right: 6px;
}
nav ul > li.rude-eyes:hover {
    text-decoration: underline;
}
/* </editor-fold> */

/* <editor-fold desc="Main content"> */
/*
* Main content.
*/
section.content > div {
    width: 960px;
    margin: auto;
    margin-top: 40px;
    background-color: white;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    box-shadow: 0 0 20px #D2D2D2;
    overflow: hidden;
}

section.content article main {
    padding: 30px 40px;
    position: relative;
}

section.content article .header {
    padding: 20px 40px;
    border-bottom: 2px solid rgba(30, 86, 130, 0.7);
}
section.content {
}
/* </editor-fold> */

/* <editor-fold desc="Footer"> */
/*
* Footer.
*/
section.footer {
    border-top: 4px solid #E8ECEF;
    box-shadow: 0 -2px 4px rgb(140, 140, 140), 0 2px 4px rgb(140, 140, 140);
    padding-top: 30px;
    background-color: #1e5682;
    color: #E8ECEF;
    text-shadow: 0 0 2px #626365;
    padding-bottom: 20px;
}

section.footer > ul {
    width: 960px;
    margin: auto;
}

section.footer a {
    color: #d2d2d2;
}

section.footer a:hover {
    color: white;
}

.footer-info h2 {
    margin-bottom: 20px;
}
.footer-info li:not(:last-child) {
    padding-right: 20px;
}
.doctor-entries > a {
    margin-top: 20px;
    display: block;
    text-align: center;
    box-shadow: 0 0 10px rgba(155, 156, 157, 0.3);
}
.doctor-entries > div > img[src="/assets/front/images/footer-img.jpg"]{
    display: none;
}
/* </editor-fold> */

/* <editor-fold desc="Basement"> */
section.basement {
    padding: 20px 20px 24px 20px;
    text-align: center;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
section.basement ul > li {
    display: inline-block;
    vertical-align: middle;
}
section.basement ul {
    margin: auto;
    display: table;
    position: relative;
}
section.basement li.developer {
    position: absolute;
    right: 30px;
    bottom: 30px;
    width: 100%;
    text-align: center;
    top: 100%;
    padding-top: 20px;
    margin-left: 0 !important;
}
section.basement ul > li:not(:first-child) {
    margin-left: 20px;
}

.developer {
    text-align: center;
    padding-top: 20px;
}
.developer > a.rocketpage {
    background: url(/assets/front/images/rocketpage.png) no-repeat right bottom;
    padding-right: 116px;
    text-decoration: none;
}
/* </editor-fold> */

/* <editor-fold desc="Custom content"> */
article table:not([summary=page]) tr > td {
    border: 1px solid rgb(140, 140, 140);
    padding: 10px;
}
article table:not([summary=page]) {
    font-size: 13px;
    width: 100%;
    margin-top: 20px;
}
article table:not([summary=page]):not(.header) tr:first-child > td {
    font-weight: bold;
}

table[summary=page] > tbody > tr > td:not(:first-child) {
    vertical-align: top;
    padding-left: 30px;
}

article.slider .csslider {
    position: static;
    margin-top: 20px;
    width: 880px;
    height: 430px;
    border-radius: 8px;
    overflow: hidden;
}
article.slider .csslider .arrows {
    display: none;
}

div.ymaps {
    overflow: hidden;
    border-radius: 8px !important;
    position: relative;
    z-index: 1;
}

a.feedback {
    margin-top: 30px;
    font-size: 18px;
    display: block;
}
form.feedback label {
    display: block;
    margin-bottom: 8px;
    font-size: 14px;
}

article ul.double-split > li:last-child {
    padding-left: 30px;
}

ul.double-split > li:last-child {
    padding-left: 30px;
}

article ul:not([class]) {
    list-style: initial;
}

article ul:not([class]) > li {margin-left: 30px;margin-bottom: 10px;}

article main {
    line-height: 1.3;
}

article main p {
    margin-bottom: 10px;
}

article main {
    font-size: 14px;
}

main h1 {
    font-size: 28px;
}
main h1:not(:first-child) {
    margin-top: 24px;
}

h3 {
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 20px;
}

/* </editor-fold> */

li.href-list > a {
    display: block;
    margin-bottom: 8px;
    line-height: 1.3;
}
li.href-list > a.active {
    font-weight: bold;
}

/* <editor-fold desc="Inputs and Forms"> */
input, select, textarea, button {
    font-family: 'Open Sans', sans-serif;
    border: 0;
    border: 2px solid #6188A7;
    padding: 10px 10px 10px 14px;
    outline: none;
    font-weight: bold;
    background-color: rgba(30, 86, 130, 0.05);
    margin-bottom: 20px;
    width: 420px;
    box-sizing: border-box;
    border-radius: 4px;
}

form.feedback {
    display: table;
}

form.feedback .input-group {
    display: inline-block;
    width: 50%;
}

form.feedback textarea {
    width: 880px;
    height: 16em;
    margin-bottom: 30px;
}

button {
    width: 130px;
    padding-left: 10px;
    cursor: pointer;
}

form.feedback .input-group.block {
    display: block;
    width: 880px;
}

button:hover {
    background-color: #1e5682;
    border-color: #1e5682;
    color: white;
}

input:hover, select:hover, textarea:hover
input:focus, select:focus, textarea:focus{
    border-color: #1e5682;
}

.rude-eyes-only {
    display: none;
}

main ul h1 {
    margin-bottom: 24px;
}

main ol {
    list-style-type: decimal;
}

main ol > li {
    margin-left: 24px;
    margin-bottom: 10px;
    padding-left: 6px;
}

/* >>>> */
.csslider {
    -moz-perspective: 1300px;
    -ms-perspective: 1300px;
    -webkit-perspective: 1300px;
    perspective: 1300px;
    display: inline-block;
    text-align: left;
    position: relative;
    margin-bottom: 22px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.csslider-text {
    position: relative;
    z-index: 1;
    padding: 30px 40px;
    background-color: rgba(255,255,255,0.7);
    height: 390px;
    overflow: hidden;
}
ul.slidesjs-pagination {
    position: absolute;
    bottom: 18px;
    right: 36px;
    z-index: 100;
}

li.slidesjs-pagination-item {
    display: inline-block;
}

li.slidesjs-pagination-item > a {
    background: rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    /* padding: 8px; */
    /* opacity: 0; */
    width: 16px;
    height: 16px;
    display: block;
    margin-left: 6px;
    color: transparent;
    box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.2);
}

li.slidesjs-pagination-item > a.active {
    background-color: white;
}

table[summary=people] tbody > tr:not(:first-child) > td > p {
    font-size: 12px;
}

table[summary=people] tbody > tr:not(:first-child) > td:first-child > p {
    font-weight: bold;
}

main ul > li:last-child a {
    color: #1e5682;
}

.search-block {
    position: relative;
    height: 0;
    width: 960px;
    margin: auto;
    text-align: left;
    top: 83px;
}

.search-block > input {
    border-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: white;
    width: 260px;
    padding: 8px 8px 8px 10px;
    height: 32px;
    position: relative;
    z-index: 4;
}


.search-results {
    background-color: white;
    color: black;
    width: 236px;
    border: 2px solid #6188a7;
    border-top: 0;
    border-radius: 3px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    position: absolute;
    top: 30px;
    padding: 10px;
    z-index: 3;
    font-size: 14px;
}

.search-results > *:last-child {
    margin-bottom: 0;
}

.search-results > a {
    color: #1e5682 !important;
    margin-bottom: 10px;
    display: block;
}

.search-results > a:hover {
    text-decoration: underline !important;
}

.message {
    padding: 20px 40px;
    color: green;
}
.message.message-error {
    color: #ec3034;
}

form.feedback .input-group.has-error input {
    border-color: #ec3035;
}

input[type=checkbox] {
    display: inline-block;
    vertical-align: top;
    width: 18px;
}

.input-group.input-group-inline > label {
    display: inline-block;
    width: 840px;
}

button[disabled] {
    border-color: #d3d2d2 !important;
    background-color: #f4f6f8 !important;
    color: graytext !important;
}